{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "This appears to be a journal belonging to the goblin leader, Margblat. Though the handwriting looks like childish scrawl and most of the spelling is abysmal, much of it is legible. A few paragraphs are of interest.\n\n\"...Pah, stupide humans not now who does raiding. We takes cows and chickenses during knight when lazey pale-skins are sleping. Hah, we have great feestt tonight.\"\n\n\"...Food all gone. We needs to get morre food or Margblat's clan starves. We raids farms again tomoroow. Can't wait till night, too hungry. These humans are weak, we kill them and lewts their homes!\"\n\n\"...Stupid humanses are strongerer than Margblat fault. Lots of Margblat's clan deaded, killed by big blond man wiht sword and some ohter pale-skin. Curse those dark elfs, al there thought. They drives us form are holmes in forrest, we lives there for years. Now we muste live in old smelly tunells. One days we will take are holmes back, when we are stong enuff.\"\n\nThis is the final entry in Margblat's journal."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Margblat's Journal"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 9
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "MargblatsJournal"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "margblatsjournal"
  }
}
